body,
html {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background-color: black;
}
body {
  flex: 1;
  background: url("https://upload.wikimedia.org/wikipedia/commons/thumb/d/da/The_City_London.jpg/1280px-The_City_London.jpg")
    no-repeat fixed center;
  background-size: cover;
  display: flex;
  height: 100vh;
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.keys {
  max-height: 70%;
  max-width: 70%;
  margin: 0 auto;
  display: flex;
  flex: 1;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
}

.key {
  border: 4px solid black;
  border-radius: 5px;
  margin: 0.5rem;
  font-size: 1.5rem;
  padding: 1rem 0.5rem;
  transition: all 0.07s;
  width: 100px;
  text-align: center;
  color: white;
  background-color: rgba(0, 0, 0, 0.4);
  text-shadow: 0 0 5px black;
}

.playing {
  transform: scale(1.1);
  border-color: #ffc600;
  box-shadow: 0 0 10px #ffc600;
}

kbd {
  display: block;
  font-size: 40px;
}

.sound {
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #ffc600;
}
